include: add a seccomp filter install wrapper
[openwrt/openwrt.git] / toolchain / uClibc / Config.version
1 config UCLIBC_VERSION
2 string
3 depends on USE_UCLIBC
4 default "0.9.33.2" if UCLIBC_VERSION_0_9_33
5 default "0.9.33.2"
6
7 config UCLIBC_VERSION_0_9_33
8 default y if !TOOLCHAINOPTS && USE_UCLIBC
9 bool